### Method

# ECal ComponentAlarms set_instances

since: 3.34

#### Declaration [src]

    void
    e_cal_component_alarms_set_instances (
      ECalComponentAlarms* alarms,
      const GSList* instances
    )

#### Description [src]

Modifies the list of instances to copy of the given `instances`.

Available since: 3.34

#### Parameters

`instances`

  Type: A list of `ECalComponentAlarmInstance*`

  `ECalComponentAlarmInstance` objects to set.

  The argument can be `NULL`.
  The data is owned by the caller of the method.